Bug 1412127 - CVE-2016-7056 openssl101e: openssl: ECSDA P-256 timing attack key recovery [epel-5]
Summary: CVE-2016-7056 openssl101e: openssl: ECSDA P-256 timing attack key recovery [e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openssl101e
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-7056
TreeView+ depends on / blocked
 
Reported: 2017-01-11 10:17 UTC by Andrej Nemec
Modified: 2017-02-23 15:16 UTC (History)
2 users (show)

Fixed In Version: openssl101e-1.0.1e-10.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-23 15:16:37 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-11 10:17:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

[bug automatically created by: add-tracking-bugs]

Comment 1 Andrej Nemec 2017-01-11 10:17:58 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1412120,1412127

# Description of your update
notes=Security fix for CVE-2016-7056

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2017-02-21 00:43:41 UTC
openssl101e-1.0.1e-10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-90b2cbfdaf

Comment 3 Fedora Update System 2017-02-22 18:17:52 UTC
openssl101e-1.0.1e-10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-90b2cbfdaf

Comment 4 Fedora Update System 2017-02-23 15:16:37 UTC
openssl101e-1.0.1e-10.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.